@charset "utf-8";

.fitW {
	width:100%;
}
@media screen and (min-width: 1000px)  {
.over {
	-webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	transition:         all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	opacity:1;
}
.over:hover {
	-webkit-transition: all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	transition:         all 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
	opacity:0.7;
}
}

/**  default.css Menu *********************************************

  ・基本設定

*******************************************************************/


/*-------------------------------------- リセット--------------------------------------*/
body, div, td, p, ul, ol, dl, dd, img, form, h1, h2, h3, h4, h5 {
margin: 0;
padding: 0;
border: none;
font-style: normal;
text-align: left;
}

/* --------------------------------------基本--------------------------------------*/
*{
	outline: none;
	margin: 0;
	padding: 0;
}
html{
	width: 100%;
	height: 100%;
}

table {
	border-collapse: collapse;
	font-size: inherit;
	font: 100%;
}

h1, h2, h3, h4, h5 {
	font:100% "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Hiragino Kaku Gothic Pro", "Meiryo", arial, helvetica, clean, sans-serif;
	*font:x-small;
	font-weight:bold;
}

th, td {
	border-collapse: collapse;
	text-indent: 1em;
}
th  {
	padding: 2px 0;
	text-align: left;
}
td  {
	padding: 2px 0;
	text-align: left;
}

ul, ol { list-style-type: none; }

li { list-style-type: none; }

img { vertical-align: bottom; }


/*-------------------------------------- リンク色--------------------------------------*/
a:link {
text-decoration:none;
color:#b7a97e;
}

a:visited {
text-decoration:none;
color:#b7a97e;
}

a:hover {
color:#b7a97e;
}

a:active {
text-decoration:none;
color:#b7a97e;
}

/*-------------------------------------- 回り込み--------------------------------------*/
.floatright {
display: block;
float: right;
}

.floatleft {
display: block;
float: left;
}

/*-------------------------------------- 回り込み解除--------------------------------------*/
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix { display:inline-block; }

/*\*/
* html .clearfix { height:1%; }

.clearfix { display:block; }

/**/

/*-------------------------------------- ボールド--------------------------------------*/
.txtbold { font-weight: bold; }

/*-------------------------------------- 行揃え--------------------------------------*/
.alignleft { text-align: left; }

.alignright { text-align: right; }

.aligncenter { text-align: center; }
#qLpercentage{
	font: 10px 'Electrolize', sans-serif;
}

body {
	-webkit-text-size-adjust: 100%;
}
/*------------------------------------------------------------------------------
								LOADING
------------------------------------------------------------------------------*/
.loadingWrap {
	width:100%;
	height:100%;
	z-index:999998;
	position:fixed;
	top:0px;
	left:0px;
	background:#000000;
}
.loadingWrapWaku {
	width:100%;
	height:100%;
	position:relative;
}
.loadingWrap .loadingWrapWaku img {
	width:40px;
	height:40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
}

/*------------------------------------------------------------------------------
								MENU ICON
------------------------------------------------------------------------------*/
#menu-icon {
	mix-blend-mode: difference;
	position:fixed;
	width:30px;
	height:30px;
	right:2%;
	top:2%;
	z-index:900;
}
.menu-icon,
.menu-icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-icon {
  position: relative;
  width: 30px;
  height: 30px;
  top:0px;
  left:0px;
}
.menu-icon span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #FFFFFF;
}
.menu-icon span:nth-of-type(1) {
  top: 4px;
}
.menu-icon span:nth-of-type(2) {
  top: 13px;
}
.menu-icon span:nth-of-type(3) {
  bottom: 5px;
}

.menu-icon.active span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}
.menu-icon.active span:nth-of-type(2) {
  left: 150%;
  opacity: 0;
  -webkit-animation: active-menu-bar02 .8s forwards;
  animation: active-menu-bar02 .8s forwards;
}
@-webkit-keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}
@keyframes active-menu-bar02 {
  100% {
    height: 0;
  }
}
.menu-icon.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}
#menu-icon a {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	text-indent:-99999px;
}

/*------------------------------------------------------------------------------
								MENU
------------------------------------------------------------------------------*/
#menu-back {
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.85);
	z-index:700;
	display: none;
}
#menu-area {
	position:fixed;
	width:1000px;
	height:auto;
	background-position:center top;
	overflow:auto;
	z-index:900;
	left:50%;
	top:50%;
	margin-left: -500px;
	margin-top: -130px;
	display: none;
}
#menu-area ul {
	margin-left:0px;
	margin-top:20px;
	padding: 0;
}
#menu-area ul li {
	width:1000px;
	height:40px;
	line-height: 40px;
	margin: 20px 0;
	color:#fcfad9;
	position:relative;
	text-align: center;
	font-family: 'Vollkorn SC', serif;
	font-weight: 600;
	font-size: 36px;
}
#menu-area ul li#about {
	height: auto;
}
#menu-area ul li#about ul {
	position: relative;
	overflow: hidden;
	text-align: center;
	padding-top: 16px;
	margin-top: -20px;
	background: url("../../img/contents/arrow2.png") no-repeat center top / 16px auto;
}
#menu-area ul li#about ul li {
	width: auto;
	display: inline;
	font-family: 'Bebas Neue', cursive;
	margin: 10px;
	font-size: 28px;
	font-weight: 200;
}
#menu-area ul li a {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	text-indent:-999999px;
}

@media screen and (max-width: 1000px) {

/*------------------------------------------------------------------------------
								MENU ICON
------------------------------------------------------------------------------*/
#menu-icon {
	mix-blend-mode:normal;
	position:fixed;
	width:100%;
	height:81px;
	left:0px;
	top:0px;
	background: #000000;
	z-index:900;
	border-bottom: 1px dotted #b7a97e;
}
.menu-icon,
.menu-icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-icon {
  position: relative;
  width: 40px;
  height: 40px;
  top:50%;
  left:50%;
		margin-left: -20px;
		margin-top: -20px;
}
.menu-icon span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fbfadb;
}
.menu-icon span:nth-of-type(1) {
  top: 5px;
}
.menu-icon span:nth-of-type(2) {
  top: 18px;
}
.menu-icon span:nth-of-type(3) {
  bottom: 5px;
}

.menu-icon.active span:nth-of-type(1) {
  -webkit-transform: translateY(13px) rotate(-45deg);
  transform: translateY(13px) rotate(-45deg);
}
.menu-icon.active span:nth-of-type(2) {
  left: 150%;
  opacity: 0;
  -webkit-animation: active-menu-bar02 .8s forwards;
  animation: active-menu-bar02 .8s forwards;
}
.menu-icon.active span:nth-of-type(3) {
  -webkit-transform: translateY(-13px) rotate(45deg);
  transform: translateY(-13px) rotate(45deg);
}
#menu-icon a {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	text-indent:-99999px;
}
/*------------------------------------------------------------------------------
								MENU
------------------------------------------------------------------------------*/
#menu-back {
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.85);
	z-index:700;
}
#menu-area {
	position:fixed;
	width:740px;
	height:auto;
	background-position:center top;
	overflow:auto;
	z-index:900;
	left:50%;
	top:50%;
	margin-left: -370px;
	margin-top: -220px;
}
#menu-area ul {
	margin-left:0px;
	margin-top:20px;
	padding: 0;
}
#menu-area ul li {
	width:740px;
	height:50px;
	line-height: 50px;
	margin: 30px 0;
	color:#fcfad9;
	position:relative;
	text-align: center;
	font-family: 'Vollkorn SC', serif;
	font-size: 50px;
}
#menu-area ul li#about {
	height: auto;
}
#menu-area ul li#about ul {
	position: relative;
	overflow: hidden;
	text-align: center;
	padding-top: 30px;
	margin-top: -20px;
	background: url("../../img/contents/arrow2.png") no-repeat center top / 20px auto;
}
#menu-area ul li#about ul li {
	width: auto;
	display: inline;
	font-family: 'Bebas Neue', cursive;
	margin: 10px;
	font-size: 36px;
	font-weight: 200;
}
#menu-area ul li a {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	text-indent:-999999px;
}

}
